.navbar {
  padding: 0;
}

.column-equal {
  height: 375px;
}

.footer-logo {
  width: 175px;
}

.card-section {
  background: linear-gradient(180deg, #eee 20%, #eee 20%);
}

.about-section {
  margin-top: -6rem;
  background-color: #eee;
}

.contact-section {
  background-color: #eee;
}

.section.is-dark-footer {
  background: rgb(1,82,110);
  background: linear-gradient(0deg, rgba(1,82,110,1) 0%, rgba(7,22,42,1) 100%);   
}

.section.is-dark-primary {
  background-color: #eee;
  color: #fff;
}

.section.is-dark-primary .title {
 color: rgba(1,82,110,1);
}

.about-section .title, .contact-section .title {
  color: rgba(1,82,110,1);
}

.dark {
  background-color: transparent;
  border: 2px solid #2f2f2f;
  color: #2f2f2f;

}

.pill {
  
  background-color: rgba(1,82,110,1);
  border: none;
  color: #fff;
  padding: 3px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin-top: 0;
  margin-left: 6px;
  cursor: pointer;
  border-radius: 16px;
  position: relative;
  bottom: 14px;

}

.dark:hover {
  background-color: #2f2f2f;
  color: #fff;
}

.box {
  border: 1px solid #add8e6;
  background-image: url('img/ab-bg.jpg');
  background-size: cover;
  background-position: center;
}

.section.startups .startup-grid .box {
  padding: 35px;
}

.acintyo-card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  height: 100%;
  position: relative;
  border-radius: 6px;
  background-color: #fff;
}

.card-thumbnail {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
 
}

.hero-logo {
  width: 275px;
}

/*
.acintyo-card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
*/
.acintyo-card-container {
  padding: 2px 16px;
  background: #fff;
  text-align: left;
}

p.acintyo-card-type {
  margin-top: 16px;
  margin-bottom: 0;
  font-size: 16px;
  font-family: 'Nunito', sans-serif;
}

h4.acintyo-card-title {
  font-size: 22px;
  line-height: 28px;
  font-weight: 600;
  font-family: 'Nunito', sans-serif;
  margin-bottom: 24px;
}

.acintyo-logo {
  position: absolute;
    right: 25px;
    bottom: 15px;
}

.acintyo-card-logo {
  height: 64px;
}

.logo-24 {
  height: 24px;
}

.logo-44 {
  height: 44px;
}

.visgen-container {
  bottom: 27px;
}

.oncopep-container {
  bottom: 24px;
}

.frequency-container, .regenacy-container {
  
    bottom: 30px;
}

.c4-container {
  bottom: 28px;
}

.logo-32 {
  height: 32px;
}

.logo-28 {
  height: 28px;
}

@media only screen and (min-width: 414px) and (max-width: 499px ) {
  .is-size-3-mobile {
    font-size: 2.25rem !important;
}
}

@media only screen and (min-width:600px) and (max-width: 768px) {
  .column-equal {
    height: 465px;
  }
}

@media only screen and (min-width:550px) and (max-width: 599px) {
  .column-equal {
    height: 425px;
  }
}


.card-section .container.is-narrow .startup-grid {
  margin-bottom: 0 !important;
}
